Bug 239187 - mail/alpine: update to 2.21.99999
Summary: mail/alpine: update to 2.21.99999
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-13 11:47 UTC by Marco Beishuizen
Modified: 2019-07-16 17:02 UTC (History)
0 users

See Also:


Attachments
mail/alpine: update to 2.21.99999 (1.99 KB, patch)
2019-07-13 11:47 UTC, Marco Beishuizen
no flags Details | Diff
mail/alpine: update to 2.21.99999 (2.31 KB, patch)
2019-07-15 16:26 UTC, Marco Beishuizen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Beishuizen 2019-07-13 11:47:59 UTC
Created attachment 205750 [details]
mail/alpine: update to 2.21.99999

- update to 2.21.99999
- the maildir patch doesn't apply anymore so removed it (for now, will further investigate)
Comment 1 Marco Beishuizen 2019-07-15 16:26:42 UTC
Created attachment 205801 [details]
mail/alpine: update to 2.21.99999

mail/alpine: update 2.21.99999
Comment 2 Marco Beishuizen 2019-07-15 16:29:45 UTC
Comment on attachment 205801 [details]
mail/alpine: update to 2.21.99999

Got response from upstream and changed the adress of the maildir patch.
Changed LDAP option entries (thanks to Sean C. Farley).
Comment 3 commit-hook freebsd_committer 2019-07-16 16:55:35 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 16 16:55:20 UTC 2019
New revision: 506767
URL: https://svnweb.freebsd.org/changeset/ports/506767

Log:
  mail/alpine: update to 2.21.99999

  PR:		239187
  Submitted by:	Marco Beishuizen <mbeis@xs4all.nl> (maintainer)

Changes:
  head/mail/alpine/Makefile
  head/mail/alpine/distinfo
Comment 4 Steve Wills freebsd_committer 2019-07-16 17:02:07 UTC
Committed, thanks!